- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::CrwMapping Member List

This is the complete list of members for Exiv2::CrwMapping, including all inherited members.

crwDir_ | Exiv2::CrwMapping |
CrwMapping(uint16_t crwTagId, uint16_t crwDir, uint32_t size, uint16_t tag, IfdId ifdId, CrwDecodeFct toExif, CrwEncodeFct fromExif) | Exiv2::CrwMapping | `[inline]`
crwTagId_ | Exiv2::CrwMapping |
fromExif_ | Exiv2::CrwMapping |
ifdId_ | Exiv2::CrwMapping |
size_ | Exiv2::CrwMapping |
tag_ | Exiv2::CrwMapping |
toExif_ | Exiv2::CrwMapping |